		html, body {
			margin:0px;
			padding:0px;
		}

		body {
			background-color:#fff;
		}

		a {
			display:block;
			margin:2px 0px;
			height:17px;
			background-color:#fff;
			overflow:hidden;
		}

		a:hover {
			background-color:#eee;
		}

		a, a span {
			text-decoration:none;
		}

		span {
			display:inline-block;
			overflow:hidden;
			height:20px;
			margin:0px 2px;
			font:normal 14px Arial;
		}

		.cart_item_name {
			width:160px;
			white-space:nowrap;
			color:#004B91;
		}

		.cart_item_cnt, .cart_item_prs {
			color:#666;
		}

		.cart_item_cnt {
			margin-left:2px;
			width:17px;
			text-align:right;
		}

		.cart_item_prs {
			width:40px;
			text-align:right;
		}

		.cart_empty, .cart_all_item {
			margin-top:5px;
			text-align:center;
			font:bold 13px Arial;
		}

		a.blink {
			background-color:#c00000;
		}
		a.blink span {
			color:#fff !important;
		}
